# BEGIN InMotion Hosting Block Bots
RewriteEngine On
RewriteCond %{HTTP_USER_AGENT} (AhrefsBot|Amazonbot|Barkrowler|Bytespider|ClaudeBot|DotBot|GPTBot|MJ12bot|PetalBot|SemrushBot|bingbot|facebookexternalhit|meta-externalagent) [NC]
RewriteRule .* - [F,L]
# END InMotion Hosting Block Bots

RewriteEngine on

# To set your custom php.ini, add the following line to this file:
# #SuPHP_ConfigPath /home/yourusername/path/to/php.ini
# php_value mbstring.func_overload 4 # Required for PWSB support. Please do not uncomment this line.
RewriteCond %{HTTP_HOST} ^eeccole\.com$ [OR]
RewriteCond %{HTTP_HOST} ^www\.eeccole\.com$
RewriteRule ^(.*)$ "https\:\/\/hatmkt\.com\/$1" [R=301,L]

# php -- BEGIN cPanel-generated handler, do not edit
# Set the “ea-php72” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-ea-php72 .php .php7 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
